/* Generel skrifttype, -størrelse og linieafstand */
body, td, input, textarea, select
{
	font-family: Arial, Helvetica, Sans-Serif;
}

/* Generel skrifttype, -størrelse og linieafstand */
body, td, input, textarea, select
{
	font-size: 8pt;
	line-height: 11pt;
}

/* Normal afsnit og intro afsnit */
p
{
	margin: 0px 0px 2px 0px;
}

/* Alle links */
a
{
	text-decoration: none;
}

/* Alle links - mouseover */
a:hover
{
	text-decoration: underline;
}

/* Links i overskrifter - mouseover */
h1 a:hover, h2 a:hover, h3 a:hover
{
	text-decoration: none;
}

/* Sidetitel */
.pageheader
{
	font-size: 11pt;
	margin: 0px 0px 8px;
}

/* Afsnitsoverskrift */
.sectionheader
{
	font-size: 9pt;
	margin: 12px 0px 6px;
}

table
{
	border-collapse: collapse;
}
table[cellspacing]
{
    border-collapse: separate;
}

/* Tabel i standardformat - overskrift */
/*.tableheader, .tableheader td*/
.tableheader > td, .tableheader > th
{
	font-weight: 700;	
	padding: 3px 8px 4px;
}

/* Tabel i standardformat - rækker */
.tablelineodd, .tablelineodd > td, .tablelineeven, .tablelineeven > td
{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding: 3px 8px;
}



body, td, input, textarea, select
{
	color: #333;
}
a
{
	color: inherit;
}
a:hover
{
	border-bottom-color: inherit;
}
.sectionheader a[name]
{
	color: #333;
}
table
{
	border-color: #333;
}
.tableheader, .tableheader td, .tableheader th
{
	background-color: inherit;
	color: white;
	border-color: inherit;
	border-bottom-color: #333;
}
.tablelineodd, .tablelineodd td
{
	border-bottom-color: #333;
}
.tablelineeven, .tablelineeven td
{
	border-bottom-color: #333;
}
body {background:rgb(251, 251, 251) url(/media/BgSite.png) repeat-x 0% 114px}
#columnset2 {height:117px}
div#mergefield_ZLogo2012 > a > img {width:100%;height:auto;border:none}
div#mergefield_ZLogo2012 {float:none; background:rgb(135, 181, 57) none}
#columnset2_column1 {width:25%; height:100%; background:rgb(135, 181, 57) none}
#columnset3 {height:73px}
#layoutbox1 {width:200px; min-height:30px; margin-top:15px; float:right}
#columnset3_column1 {width:100%; height:100%; background:transparent url(/media/TopZinco.jpg) no-repeat 0% 0%; background-size:100% 100%}
#columnset4 {height:40px}
div#mergefield_zincoForside > a > img {border:none}
div#mergefield_zincoForside {margin-right:-5px; padding:10px 15px 5px 15px; float:left}
#columnset4_column1 {width:100%; height:100%; padding-right:5px; border-top-style:none; border-right-style:none; border-bottom-style:none; border-left-style:none; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px}
#columnset2_column2 {width:75%; height:100%; border-top-style:none; border-right-style:none; border-bottom-style:solid; border-left-style:none; border-top-width:0px; border-right-width:0px; border-bottom-width:4px; border-left-width:0px; border-bottom-color:rgb(233, 233, 233)}
#columnset1 {height:498px}
#columnset5 {height:149px}
#columnset5_column1 {width:100%; height:100%}
#columnset1_column1 {width:25%; height:100%; padding-top:10px; padding-right:0px; padding-left:0px; background:rgb(135, 181, 57) none}
div#mergefield_main {min-height:500px}
#columnset1_column2 {width:75%; height:100%}
#columnset9 {height:20px}
#columnset9_column1 {width:25%; height:100%; background:rgb(135, 181, 57) none}
div#mergefield_BundGrafik > a > img {width:100%;border:none}
div#mergefield_BundGrafik {float:left}
#columnset9_column2 {width:75%; height:100%}
#layoutbox2 {min-width:100%; min-height:20px; padding:5px 5px 5px 15px; background:rgb(141, 181, 68) none; position:relative; bottom:0px; left:0px}
div#mergefield_breadcrumb {padding:5px 5px 5px 5px}
div#sitelayout9 {box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; width:975px; min-height:500px; margin:auto auto auto auto; background:rgb(255, 255, 255) none; border-top-style:solid; border-right-style:solid; border-bottom-style:solid; border-left-style:solid; border-top-width:1px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px; border-top-color:rgb(245, 245, 245); border-right-color:rgb(245, 245, 245); border-bottom-color:rgb(245, 245, 245); border-left-color:rgb(245, 245, 245); box-shadow:rgb(204, 204, 204) 2px 2px 5px 0px; position:relative}
 .layoutcolumn {display:table-cell;overflow:hidden;float:none;vertical-align:top;box-sizing:border-box;}
 .layoutcolumnset {display:table;table-layout:fixed;width:100%;box-sizing:border-box;}
 .layoutfloatbreaker {width:0%; display:none;}
 .navigationwrapper .layoutfloatbreaker {clear:both; display:block; height:0px}
 [class="mergefield_image"] > a { display:inline-block; }
 .layoutbox {box-sizing:border-box;display:block;}
 button.layoutbox {border:none}
 button.layoutbox:focus {outline:none}
form {margin:0px; padding:0px}
select {margin:0px}
.size1 {font-size:xx-small}
.size2 {font-size:x-small}
.size3 {font-size:small}
.size4 {font-size:medium}
.size5 {font-size:large}
.size6 {font-size:x-large}
.size7 {font-size:xx-large}
ul.breadcrumb {display:inline-block;padding:0px;margin:0px;}
ul.breadcrumb li {display:inline-block;list-style-type:none;padding-left:2px;padding-right:2px;}
td { vertical-align:top; }
a > img, img[usemap] { border:none; }
td[valign="middle"] { vertical-align:middle; }
td[valign="bottom"] { vertical-align:bottom; }
html>/**/body img {vertical-align:bottom}
div.mergefield_image {font-size:0px; line-height:0px;}
@media screen and (min-width: 1px)
{
	body {-webkit-text-size-adjust:100%}
	img {max-width:100%;height:auto}
}

/* Tekstformatering i spalter og flettefelter */
#mergefield_main a.inlinelink, #mergefield_main a.sectionlink, #mergefield_main a.actionlink, #mergefield_main a.breadcrumb, #mergefield_main a.pageposition, #mergefield_main a.calendarlinks {color:#9EC15C}
#mergefield_main .tableheader, #mergefield_main .tableheader td {background-color:#9EC15C}
#layoutbox2, #layoutbox2 td, #layoutbox2 .section, #layoutbox2 .sectionintro, #layoutbox2 .sectionheader a[name] {color:#E9E9E9}
#layoutbox2 .tableheader, #layoutbox2 .tableheader td, #layoutbox2 .tableheader td.section {color:#fff}
#layoutbox2 .tablelineodd, #layoutbox2 .tablelineodd td, #layoutbox2 .tablelineeven, #layoutbox2 .tablelineeven td {border-bottom-color:#E9E9E9}

/* Brugerdefinerede typografier */
BODY {
Font-family: Arial, Calibri, 'Helvetica Neue', Helvetica, Geneva, sans-serif;
margin-top: -1px!important; 
}

#bottomColumnset1_column1 {
position:relative;
height:92%;
border:0px;
}

.cookielink {
display: block;
font-size: 1.3em;
line-height: 1.2em;
color: #fff;
text-align: center;
margin: 10px 0px;
}

#bottomdiv {
position:absolute;
height:20%;
border:0px;
bottom:0px;
padding-left: 0px;
}

select {
font-size: 15px;
padding: 10px;
width: 100%;
background-color:#eef1e8;
}

img[onclick] {
cursor: pointer;
}

.databladelink {
font-size: 13px;
line-height: 15px;
display: block;
width: 100%;
padding: 2px 10px 2px 3px;
color: rgb(135, 181, 57);
}

.databladelink:hover {
color: #666666;
}


#toplinks_281.menutop {
/*forside*/
background-image: url('/media/top_navi_active_bg.png');
background-repeat: repeat-x;
color:#ffffff;
}

.cursor A {
cursor:pointer;
}

#toplinks2_217.menutop {
/*download*/
background-image: url('/media/top_navi_active_bg.png');
background-repeat: repeat-x;
color:#ffffff;
}

#toplinks3_231.menutop {
/*nyhedsarkiv*/
background-image: url('/media/top_navi_active_bg.png');
background-repeat: repeat-x;
color:#ffffff;
}

#toplinks4_146.menutop {
/*referencer*/
background-image: url('/media/top_navi_active_bg.png');
background-repeat: repeat-x;
color:#ffffff;
}

#toplinks5_118.menutop {
/*kontakt*/
background-image: url('/media/top_navi_active_bg.png');
background-repeat: repeat-x;
color:#ffffff;
}

#toplinks6_121.menutop {
/*Om ZinCo*/
background-image: url('/media/top_navi_active_bg.png');
background-repeat: repeat-x;
color:#ffffff;
}

.pageFunctions {
display: block;
font-size: 1.1em;
line-height: 2.4em;
top: 2px;
height: 30px;
width: 13em;
padding: 4px 0 0 0px;
float: left;
margin: 0px 2px 25px 12px;
text-align: left;
text-decoration: none;
color: #fff!important;
font-weight: bold!important;
}
.pageFunctions:hover {
color: #000000;
text-decoration: none!important;
}

#zd {
color:#fff;
Font-size: 12px;
width: 100%;
padding: 13px 15px;
text-align: center;
text-decoration: none!important;
}

#zd:hover {
color:#f1f1f1;
text-decoration:none!important;
}


.sectionlink, .listelink, .actionlink  {
font-size: 14px;
text-decoration: underline;
} 

.section p,.section,p.section,P, .sectionlist, li {
color: #454545;
font-size: 14px;
line-height: 1.5em;
margin: 0px;
padding: 0px;
}


.section ul {
list-style-type: square;
margin: 0px;
padding-left: 15px;
}

.section ol {
margin-left: 15px;
padding-left: 0px;
}

.section li {
font-size: 14px;
line-height: 1.4em;
margin: 4px 0px;
padding-left: 0px;
}

#ZinCoDanmark {
display:block;
position:absolute; 
top:17px; 
z-index:5;
border-style:none;
border-width:0px;
color:#fff;
text-decoration: none!important;
}

#ZinCoDanmark:hover {
text-decoration: none!important;
}

.menutop {
display:block;
font-size: 13px;
margin-left: 15px;
height: 28px;
color: #888888;
padding: 12px 22px 0px 22px;
float:left;
}

.menutop:hover {
color:#ffffff;
background-image: url('/media/top_navi_active_bg.png');
background-repeat: repeat-x;
}

H1 {
color:#8db544;
font-size: 1.5em;
line-height: 1.4em;
font-weight: 700;
}

H2 {
color:#8db544;
font-size: 1.5em;
line-height: 1.4em;
font-weight: 700;
}

.H2Sort14pxBold  {
color:#000000;
font-size: 14px;
line-height:17px;
font-weight: 700;
}


H3 {
color:#8db544;
font-size: 1.5em;
line-height: 1.4em;
font-weight: 700;
}

.h3tekniskdata {
font-weight: bold;
font-size: 13px;
color: #789e32;
background-color: #e5e5e5;
margin: 0 0 16px;
padding: 5px 5px 5px 7px;
}



.linklistpdf ul, .linklist ul, .linklistWord ul {
padding: 0;
}

.linklistpdf, .linklist, .linklistWord  {
    background-color: #949090;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.linklistpdf li, .linklist li, .linklistWord li {
    list-style-type: none;
    margin: 0;
    padding: 0.0em;
    width: 227;
            color: #ffffff!important;
}

.linklistWord a {
    display: block;
    margin: 0;
    padding: 0.5em 0.3em 0.5em 33px;
    border-top: 1px solid #bcb7b7;
    border-bottom: 1px solid #5d5b5b;
    text-decoration: none;
    font-weight: normal;
    background: url(/media/word_icon.png) no-repeat 12px 8px;
    color: #ffffff!important;
}


.linklistpdf a {
    display: block;
    margin: 0;
    padding: 0.5em 0.3em 0.5em 33px;
    border-top: 1px solid #bcb7b7;
    border-bottom: 1px solid #5d5b5b;
    text-decoration: none;
    font-weight: normal;
    background: url(/media/pdf_icon_alpha.png) no-repeat 12px 8px;
    color: #ffffff!important;
}

.linklist a {
    display: block;
    margin: 0;
    padding: 0.5em 0.3em 0.5em 33px;
    border-top: 1px solid #bcb7b7;
    border-bottom: 1px solid #5d5b5b;
    text-decoration: none;
    font-weight: normal;
    background: url(/media/NavAktiv.png) no-repeat 12px 8px;
    color: #ffffff!important;
}

.linklistWord a {
    background: url(/media/word_icon.png) no-repeat 7px 4px;
}

.linklistpdf a {
    background: url(/media/pdf_icon_alpha.png) no-repeat 7px 4px;
}

.linklist a {
    background: url(/media/NavAktiv.png) no-repeat 13px 10px;
}

.linklistpdf a:hover, .linklist a:hover, .linklistWord a:hover   {
    border-bottom: 1px solid #bcb7b7;
    border-top: 1px solid #5d5b5b;
    background-color: #706d6d;
    color: #ffffff!important;
    text-decoration: none!important;
}

.tekniskdataContent {
    padding:  0 px 18px 10px 18px;
}

.fordele {
width: 100%;
padding: 0px 20px 20px 0px;
margin-bottom: 3em;
margin-left: 11px;
}


#columnset4_column1, #columnset2_column2 {
/*width: 735px!important;*/
}

#bottomdiv {
height: 100%!important;
}

@media print { 
 /* Skjule elementer på printlayout*/
#menu, #columnset1_column1,#columnset3_column1,#columnset4_column1,#mergefield_navigation_level1,#ZinCoDanmark,#mergefield_BundGrafik,#bottomdiv,#bottomColumnset1_column1,#mergefield_BundGrafik,#columnset7_column1,.mergefield_image,#columnset4_column1,#columnset2_column2, #page-20000014_columnset5_column1 {display: none!important;} 
}

/* Responsive design css */
@media screen and (max-width: 1024px)
{
	.ts-tl-hide { display:none }
	.ts-tl-show { display:block }
	span.ts-tl-show, img.ts-tl-show { display:inline }
	li.ts-tl-show { display:list-item }
	table.ts-tl-show { display:table }
	tr.ts-tl-show { display:table-row }
	td.ts-tl-show, th.ts-tl-show { display:table-cell }
}


@media screen and (max-width: 768px)
{
	.ts-tp-hide { display:none }
	.ts-tp-show { display:block }
	span.ts-tp-show, img.ts-tp-show { display:inline }
	li.ts-tp-show { display:list-item }
	table.ts-tp-show { display:table }
	tr.ts-tp-show { display:table-row }
	td.ts-tp-show, th.ts-tp-show { display:table-cell }
	div#sitelayout9
	{
		width:100%;
	}
	#columnset3
	{
		height:65px;
	}
	#columnset3 > .layoutfloatbreaker
	{
		clear:none;
		display:none;
		width:0%;
	}
	#columnset3_column1
	{
		background-color:rgb(141, 181, 68);
		background-size:cover;
		padding-top:0px;
		padding-left:0px;
		padding-bottom:0px;
		padding-right:0px;
	}
	#layoutbox1
	{
		width:180px;
		min-height:45px;
		min-width:0px;
		max-width:none;
		height:auto;
		background-color:rgb(135, 181, 57);
	}
	div#mergefield_BundGrafik
	{
		background-image:none;
	}
	div#mergefield_BundGrafik img
	{
		height:100%;
		visibility:visible;
	}
}


@media screen and (max-width: 568px)
{
	.ts-plw-hide { display:none }
	.ts-plw-show { display:block }
	span.ts-plw-show, img.ts-plw-show { display:inline }
	li.ts-plw-show { display:list-item }
	table.ts-plw-show { display:table }
	tr.ts-plw-show { display:table-row }
	td.ts-plw-show, th.ts-plw-show { display:table-cell }
}


@media screen and (max-width: 480px)
{
	.ts-pl-hide { display:none }
	.ts-pl-show { display:block }
	span.ts-pl-show, img.ts-pl-show { display:inline }
	li.ts-pl-show { display:list-item }
	table.ts-pl-show { display:table }
	tr.ts-pl-show { display:table-row }
	td.ts-pl-show, th.ts-pl-show { display:table-cell }
	ul.navigationlist li.navigationlistitem.ts-pl-hide { display:none }
	ul.navigationlist li.navigationlistitem.ts-pl-show { display:block }
}


@media screen and (max-width: 320px)
{
	.ts-pp-hide { display:none }
	.ts-pp-show { display:block }
	span.ts-pp-show, img.ts-pp-show { display:inline }
	li.ts-pp-show { display:list-item }
	table.ts-pp-show { display:table }
	tr.ts-pp-show { display:table-row }
	td.ts-pp-show, th.ts-pp-show { display:table-cell }
	ul.navigationlist li.navigationlistitem.ts-pp-hide { display:none }
	ul.navigationlist li.navigationlistitem.ts-pp-show { display:block }
}



